Bug 111423 - remove separators
Summary: remove separators
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-rootpassword   
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-03 15:53 UTC by paolo borelli
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-05 17:25:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (1.26 KB, patch)
2003-12-03 15:54 UTC, paolo borelli
no flags Details | Diff

Description paolo borelli 2003-12-03 15:53:40 UTC
I was wandering if it was possible to remove the ugly dialog
separators from the root password dialog, as the GNOME HIG suggests.

I don't know python at all, but I came up with the following patch...

Comment 1 paolo borelli 2003-12-03 15:54:37 UTC
Created attachment 96313 [details]
patch

Comment 2 Brent Fox 2003-12-05 17:25:37 UTC
Thanks for the patch.  I applied it in CVS.  This should be fixed in
system-config-rootpassword-1.1.2-1.


Note You need to log in before you can comment on or make changes to this bug.